From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 9 December 2007<P>

cryingshame58- sorry to hear about your mom. glad shes out though. kinda makes me think i should quit smoking now, not later like i planned....<BR>
<BR>
baby_rose - wow. thankyou. i'm glad you enojoy what i try to pass off as poetry. <BR>
and meh i'm sure something will come up sooner or later. i would prefer the sooner rather than the later, but hey as the Rolling Stones said so articulately "you can't always get what you want" kinda sick of bein' lonely but whatever. what can one do but wait?<BR>
<BR>
BK - ah i see. getting a new account sounds like a lot of work to me. on the bright side i am finally done exams. i've had 6 hours of sleep in three days but i'm done. hooray for me. take it easy
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 December 2007<P>

This is the new Billy Joel love song for Christmas. (hope this link works ha)<BR>
<BR>
<BR>
<a href="http://www.youtube.com/watch?v=WNHF5p4bV_k&eurl=http://www.dailykos.com/">http://www.youtube.com/watch?v=WNHF5p4bV_k&eurl=http://www.dailykos.com/</a><BR>
<BR>
<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 9 December 2007<P>

Al Stewart & Peter Wood, about <a href="/blend/wv.cgi?id=2007.12.09.01.35.1669">Year of the Cat</a>: ooh, I love the lyrics to this song!!!!
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 9 December 2007<P>

Thanks for subbmitting, Chris!
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 9 December 2007<P>

submitting, geez!
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 9 December 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.12.09.09.41.16822">saving grace</a>: And I love this prose, Ali.  As always, love your work in general.  You are a true wordsmith and poet.  An inspiration.  I always wish I'd written the things you write, with each and every submission.  Frankly, I'd like to live inside your brain for awhile.  Tell me, do you have to turn it off sometimes?  Are the words always there, ready to come out?  Or do you have to sit down and just start writing?  I'm curious.  Share some brilliance, will ya?
<HR>